#header_click108{
    width: 100%;
    height: 50px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

#header_click108 .header-container{
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;  
}

#header_click108 .header-left{
    display: flex;
    align-items: center;
}
#header_click108 .header-right{
    display: flex;
    align-items: center;
}

#header_click108 .header-logo{
    width: 40px;
    height: 40px;
    margin-left: 8px;    
}

    #header_click108 .header-logo img{
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

#header_click108 .header-icon-btn{
    width: 40px;
    height: 40px;
    margin-right: 0px;    
}
    #header_click108 .ri-menu-line{ /*選單*/
        font-size: 1.6rem;
        color: #c029ff;   
        line-height: 40px; 
    }
    #header_click108 .ri-close-line{ /*關閉*/
            font-size: 2rem;
            color: #c029ff;   
            line-height: 40px;
    }

#header_click108 .header-user{
    width: auto;
    height: 40px;
    margin-right: 10px;   
    color: #444;
    display: flex;
    align-items: center;
  
    
}
    #header_click108 .header-user span.user_icon{
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-right: 3px;
    }
    #header_click108 .header-user span.user_icon img{
        width: 100%;
        height: auto;
    }

    #header_click108 .header-user p.greet{
        width: auto;

    }
    #header_click108 .header-user p.user_name{
    white-space: nowrap;    
    overflow: hidden;         
    text-overflow: ellipsis; 
    width: auto; 
    max-width: 95px;
    
    }

    #header_click108 button{
        background-color: #fff;
        border: none;
    }
